body {
    padding: 0;
    margin: 0;
}

img {
    display: block;
	position:absolute;
	opacity:0;
	top:0;
	left:0;
}

#banner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #fff;
    cursor: pointer;
}

button {
    background-color: #0068FF;
    border: none;
    cursor: pointer;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    user-select: none;
}
.buttons {
    position: absolute;
    left: 0px;
    top: 0px;
    opacity: 0;
    z-index: 20;
    width: 100%;
    height: 100%;
}

.button {
    width: 100%;
    height: 100%;
}

.textbox{
    width:100%;
    height: 100%;
    -webkit-mask-image: -webkit-gradient(
            linear, 0% top, 100% top,
            from(rgba(0, 0, 0, 0)),
            color-stop(0.02, rgba(0, 0, 0, 1)),
            color-stop(0.98, rgba(0, 0, 0, 1)),
            to(rgba(0, 0, 0, 0))
    );
    mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 2%, rgb(0, 0, 0) 98%, rgba(0, 0, 0, 0) 100%)
}
